// Reset styles
@import '_reset';

// Variables
@import '_variables';

// Mixins
@import '_mixins';

// General styles
body {
    font-family: 'Roboto', sans-serif;
}
.container {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 20px;
}
a {
    display: inline-block;
    text-decoration: none;
}

// Header
@import '_header';

// Main
@import '_main';

// Footer
@import '_footer';

// Media 
@import '_media';


